<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>Sistema de Patrimônio</h1>

    <p>Seja Bem-Vindo!</p>

    <a href="cad_usuario">Cadastrar Usuário</a>
</body>

</html>